@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,500,600|Open Sans:400,600');
* { padding: 0; margin: 0; }
body { background-color: #fff; font-family: 'Raleway', sans-serif; font-size: 14px; color: #555; font-weight: 500; position: relative; overflow-x: hidden; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; -webkit-font-smoothing: antialiased; color: #282828; }
h1 { font-size: 50px; line-height: 1; margin: 0 0 10px; letter-spacing: -0.04em; }
.header h1 { font-size: 130px; font-weight: 100; line-height: .9; margin: 0; letter-spacing: 1px; text-shadow: 0px 0px 40px black; }
h2 { font-size: 24px; margin: 0 0 10px; font-weight: 600; line-height: 1; letter-spacing: -0.04em; }
h3, h4 { margin: 0 0 10px; font-weight: 600; line-height: 1.4; color: #303133; letter-spacing: -0.01em; }
h3 { font-size: 17px; }
h4 { font-size: 15px; }
h5, h6 { font-size: 14px; margin: 0 0 10px; }
img { border: none; outline: none; height: auto }
ul { display: block; list-style: none; padding: 0; margin: 0; }
p, li, a, span {/* letter-spacing: 1px; */ }
p { font-size: 15px; margin-bottom: 15px; }
a, a:hover {/* text-decoration: none; */ }
a:focus { outline: 0; text-decoration: none; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ddd !important; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #ddd !important; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #ddd !important; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ddd !important; }
button { border: none; }

/* Helper Class */
.padding { padding: 90px 0; }
.no-padding { padding: 0; }
.bg-white { background-color: #fff; }
.bg-grey { background-color: #f7f7f7; }
.bg-dark { background-color: #777777; }
.bd-top { border-top: 1px solid #eaeaea; }
.bd-bottom { border-bottom: 1px solid #eaeaea; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
.mb-25 { margin-bottom: 25px; }
.mb-30 { margin-bottom: 30px; }
.mb-35 { margin-bottom: 35px; }
.mb-40 { margin-bottom: 40px; }
.mb-45 { margin-bottom: 45px; }
.mb-50 { margin-bottom: 50px; }
.ml-15 { margin-left: 15px; }
.fz-28 { font-size: 28px; }
.fz-24 { font-size: 24px; }
.fz-22 { font-size: 22px; }
.fz-20 { font-size: 20px; }
.fz-18 { font-size: 18px; }
.fz-16 { font-size: 16px; }
.text-black { color: #282828; }
.text-white { color: #ffffff; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.fl-right { float: right; }
.fl-left { float: left; }
.display-table { width: 100%; height: 100%; display: table; }
.table-cell { display: table-cell; vertical-align: middle; }
.overlay { width: 100%; position: relative; z-index: 1; }
.overlay:before { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; }
.ov-hidden { overflow: hidden; }
.no-gutter { padding-left: 0; padding-right: 0; }

/* Preloader Styles */
#preloader { position: fixed; top: 0; left: 0; z-index: 9999; background: #fff; height: 100%; width: 100%; -webkit-transition: all .5s .5s ease; -moz-transition: all .5s .5s ease; transition: all .5s .2s ease; }
.loader { position: absolute; top: 50%; left: 0; right: 0; width: 60px; height: 60px; display: block; margin: auto; margin-top: -30px; }
body.loaded #preloader { opacity: 0; visibility: hidden; }

/* Button Style */
.btn_group { }
.btn_group a { margin: 5px; }
.fs_btn { background-color: #6ba9de; display: inline-block; padding: 11px 30px; font-size: 15px; font-weight: 700; color: #fff; text-decoration: none; text-transform: uppercase; -moz-border-radius: 2px; -webkit-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; transition: all 0.2s linear; border-bottom: 4px solid #006a9a; }
.fs_btn:focus, .fs_btn:hover { opacity: 0.7; color: #fff; text-decoration: none; -moz-transform: translateY(-3px); -webkit-transform: translateY(-3px); -o-transform: translateY(-3px); transform: translateY(-3px); transition: all 0.2s linear; }
.fs_btn.btn_sm { line-height: 40px; padding: 0 15px; }
.fs_btn.btn_2 { border: 2px solid #fff; background-color: #fff; color: #282828; }
.fs_btn.btn_2:hover { background: none; color: #fff; }
#ajax_registration .alert, #ajax_form .alert { display: none; }
#ajax_registration .alert.alert-success, #ajax_form .alert.alert-success, #ajax_registration .alert.alert-danger, #ajax_form .alert.alert-danger { display: block; }

/* Transition Effect */
a, a:hover, .overlay, img, .form-control, .form-control:hover, button { -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.header_section { width: 100%; z-index: 1000; }
.header-fixed { height: 100px; }
nav.header { background-color: #fff; padding: 10px 0 0; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; }
.header .custom-logo-link { display: block; border-bottom: 5px solid #00679e; padding: 0 0 15px 0; }
.fixed-top.header { position: fixed; left: 0;/* top: 0; *//* padding: 5px 0 0; */transition: all 0.2s ease-in-out; width: 100%; z-index: 1001;/* box-shadow: -2px 2px 15px rgba(0, 0, 0, 0.1); */ }
.navbar { border: medium none; -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0; border-radius: 0; margin: 0; position: relative; box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0); }
.navbar-header {/* padding: 20px 0; */ }
.navbar-header .brand { font-size: 25px; color: #fff; font-family: 'Raleway', sans-serif; letter-spacing: -1px; font-weight: 600; }
.navbar-header .nav-btn { padding: 9px 0; border-radius: 1px; }
.navbar-header .nav-btn .icon-bar { background-color: #a69950; width: 28px; }
.navbar-header .nav-btn:hover, .navbar-header .nav-btn:focus { opacity: 0.8; }
.top_header { background-color: #f7f7f7; border-bottom: 1px solid #ddd; display: block; padding: 10px 0; }
.header_contact { padding: 1px 0; margin-left: -15px; }
.header_contact li { display: inline-block; margin-right: 10px; }
.header_contact li a { display: inline-block; color: #777; font-size: 13px; }
.header_contact li a i { margin-right: 6px; }
.header_social { float: right; }
.header_social li { display: inline-block; margin-left: 2px; }
.header_social li a { display: inline-block; font-size: 18px; background: #1a77a8; padding: 5px 5px; border-radius: 50px; width: 33px; height: 33px; color: #FFF; text-align: center; }
.header_social li a:hover { opacity: .8; }
#navbar { z-index: 999; }
.logomobile { display: none; }
ul.nav { z-index: 9999; position: relative; margin: 6px 0; margin: 0 auto; width: 100%; text-align: center; float: inherit; }
ul.nav > li { position: relative; margin: 0 0 0 20px; float: inherit; display: inline-block; }
ul.nav > li > a { color: #808080; display: inline-block; vertical-align: middle; padding: 40px 18px 10px; font-size: 15px; font-weight: 500; z-index: 1; }
ul.nav > li > a:hover, ul.nav > li > a:focus, ul.nav > li.active > a { background: none; color: #333; }
ul.nav > li > a:hover, ul.nav > li > a:focus, ul.nav > li.active > a { background: none; color: #333; text-decoration: underline; }
.navbar-nav ul {display: none;position: absolute;background: #FFF;top: 70px;left: 5px;padding: 10px 10px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.12);text-align: left;background: url(assets/img/bg-folhasblur.jpg);background-size: 470px;}
.navbar-nav ul li { float: none; color: #4c4c4c; line-height: 150%; min-width: 120px; }
.navbar-nav i.img_menu { position: absolute; top: 0; width: 100%; text-align: center; left: 0; }
.navbar-nav ul li a { color: #ffffff; display: inline-block; vertical-align: middle; padding: 4px 5px; font-size: 14px; z-index: 1; line-height: 1.2; }
.navbar-nav ul li:hover { text-decoration: underline; }
.navbar-nav li:hover > ul { display: block; }
.navbar-nav ul li ul { left: 150px; top: 0; }
.menu-menu-header-container {/* float: left; */ }
.header_btn_group { display: inline-block; padding: 13px 0 0; margin-left: 45px; }
.header_btn { background-color: #232323; color: #fff; text-transform: uppercase; display: inline-block; padding: 10px 25px; letter-spacing: -0.04em; }
.header_btn:focus, .header_btn:hover { opacity: 0.9; color: #fff; }
.header_btn.white { background-color: #fff; color: #333; }
.header_btn.white:focus, .header_btn.white:hover { opacity: 0.9; color: #333; }
.btn_ml a { margin-left: 0; }
.top_logo { display: block; padding: 15px 0; }
.logo_top .brand { display: none; }
.menu_center ul.nav { width: 100%; }
.menu_center ul.nav > li { float: none; display: inline-block; }
section.intro { background: url(assets/img/bg-folhas.jpg); background-size: cover; background-position: center top; position: relative; overflow: hidden; background-size: 120%; }
section.intro .slider_content { padding: 0 20px; }
section.intro .slider_content h1 { color: #00679e; font-size: 65px; margin-bottom: 20px; -webkit-animation-duration: 1s !important; animation-duration: 1s !important; -webkit-animation-delay: 0; animation-delay: 0; }
section.intro .slider_height_vh { height: 100vh; background-repeat: no-repeat !important; -webkit-background-size: cover; background-size: cover; }
section.intro .slider_height { min-height: 540px; height: calc(100vh - 220px); position: relative; }
section.intro .innerslider { height: 100%; background-repeat: no-repeat !important; background: url(assets/img/bg-folhasblur.jpg); background-size: cover; background-position: center top; position: absolute; left: 0; right: 0; bottom: 0; background-size: 120%; }
section.intro .slider_height.fixed_bg { background-attachment: fixed; }
section.intro .star { width: 914px; height: 511px; position: absolute; background: url(assets/img/estrela-outline.png); bottom: 0; opacity: .8; pointer-events: none; }
section.intro .logo { width: 620px; height: 261px; position: absolute; background: url(assets/img/logo-projeto-star-white.png) no-repeat; background-size: 100%; left: 50%; transform: translate3d(-50%, 50%, 0); bottom: 50%; }
#leaf-parallax, #branch-parallax { z-index: -1; position: relative; }
.tab-content {    /*margin-bottom: 140px;*/ }
.tab-content h2 { font-weight: 100; font-size: 70px; color: #000000; white-space: pre-line; }
.tab-content h4 { font-size: 22px; margin-bottom: 50px; }
.tab-content .img-equipe { }
.tab-content .cont-equipe { padding: 60px 0 400px 30px; background: url(assets/img/leafs-right.jpg) right bottom no-repeat; margin-right: -15px; }
.tab-content p { font-size: 22px;/* color: #000000; */ white-space: pre-line;/* line-height: initial; */ }
.footer { color: #fff; padding: 40px 0; }
.footer .item { display: flex; flex-flow: row wrap; align-items: center; justify-content: center; }
.footer .item a { color: #FFF; }
.footer i { color: #777777; background: #FFF; width: 33px; height: 32px; border-radius: 50px; text-align: center; vertical-align: middle; display: flex; flex-flow: row wrap; align-items: center; justify-content: center; margin-right: 10px; font-size: 18px; }
.footer span { display: inline-block; float: right; font-size: 14px; font-weight: 500; }
.footer p { font-size: 12px; margin: 0; }
.footer .social_links li { display: inline-block; }
.footer .social_links li a { display: inline-block; color: #ddd; margin-right: 15px; }
.footer .social_links li i { font-size: 21px; }
.footer .social_links li a:hover { color: #fff; }
.slider-videos { }
.slider-videos .swiper-wrapper { margin-left: 25%; margin-right: 25%; }
.slider-videos .pp-image-overlay.fade { background: transparent url(assets/img/minimalist4.png); }
.slider-videos .pp-image-carousel .pp-swiper-button-prev { left: 50%; margin-left: -550px; }
.slider-videos .pp-image-carousel .pp-swiper-button-next { right: 50%; margin-right: -550px; }
.slider-videos .pp-image-carousel .pp-swiper-button.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }
.slider-videos .pp-image-carousel-item { -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out }
.bx-wrapper img { margin: 0 auto; }
.testmonials-container { position: relative; }
.testmonials-box { margin: 110px; }
.testmonials-box .swiper-wrapper { margin-left: 25%; margin-right: 25%;/* width: 980px; *//* margin: 0 auto; */ }
.testmonials-box .swiper-slide .cont h2 { }
.testmonials-box .swiper-slide .cont h4 { margin-bottom: 30px; font-size: 20px; font-weight: normal; }
.testmonials-box .swiper-slide .cont p { font-size: 20px;/* white-space: pre-line; */ }
.testmonials-box .swiper-slide .cont .img { }
.testmonials-box .swiper-slide .cont .img img { max-width: 100%; }
.testmonials-container .swiper-button-prev { left: 50%; margin-left: -550px; top: 11%;/* margin-top: -230px; */ color: #ffffff; background: #498f5f; border-radius: 100px; padding: 12px; text-align: center; width: 48px !important; height: 48px !important; border-style: none; border-width: 1px; font: normal normal normal 14px/1 FontAwesome; }
.testmonials-container .swiper-button-prev:after { content: "\f104"; font-size: 23px; }
.testmonials-container .swiper-button-next { right: 50%; margin-right: -550px; top: 11%; color: #ffffff; background: #498f5f; border-radius: 100px; padding: 12px; text-align: center; width: 48px !important; height: 48px !important; border-style: none; border-width: 1px; font: normal normal normal 14px/1 FontAwesome; }
.testmonials-container .swiper-button-next:after { content: "\f105"; font-size: 23px; }
.testmonials-box .swiper-slide { opacity: .2; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; cursor: pointer; }
.testmonials-box .swiper-slide:hover { opacity: .6; }
.testmonials-box .swiper-slide .cont .descri { opacity: 0; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; padding: 30px 0 0 0; width: 180%; }
.testmonials-box .swiper-slide.swiper-slide-active { opacity: 1; }
.testmonials-box .swiper-slide.swiper-slide-active .cont { opacity: 1; }
.testmonials-box .swiper-slide.swiper-slide-active .cont .descri { opacity: 1; }
.testmonials-box .swiper-button-prev { }
.swiper-button-next { }
.form-contato { }
.form-contato form { }
.form-contato .fl-input-group { margin: 15px 0 }
.form-contato form label { color: #FFF; text-transform: uppercase; }
.form-contato input[type=text], .form-contato input[type=email], .form-contato input[type=tel] { padding: 7px; border-width: 2px; }
.form-contato textarea { padding: 7px; border-width: 1px; }
.form-contato a.fl-button { }
.pp-photo-gallery-item, .pp-photo-gallery-content { height: 265px !important; }
.pp-photo-gallery-item img { max-width: inherit; height: 265px; width: auto !important; }
.pp-photo-gallery .pp-photo-gallery-item:first-of-type { pointer-events: none;/* height: inherit!important; */ }

/*____*/
@media (max-width:1200px) {
	.header h1 { font-size: 90px; }
	.testmonials-box .swiper-wrapper { margin: 0; }
	.testmonials-box .swiper-slide.swiper-slide-active .cont .descri { padding: 30px 10px; }
	.testmonials-box .swiper-slide.swiper-slide-active .cont .descri * {/* font-size: 19px; */ }
	.testmonials-box .swiper-button-prev { left: 40px; margin-left: 0; top: 26%; }
	.swiper-button-next { right: 40px; margin-right: 0; top: 26%; }
	.slider-videos .pp-image-carousel .pp-swiper-button-prev { left: 20px; margin-left: 0; }
	.slider-videos .pp-image-carousel .pp-swiper-button-next { right: 20px; margin-right: 0; }
	.tab-content p { white-space: inherit; }
}
@media (min-width:992px) {
	.header .pp-down-arrow { margin-left: 50%; }
}
@media (max-width:992px) {
	.fixed-top .header, .header {/* padding: 10px 0 0 !important; *//* border-bottom: 3px solid #00679e; */ }
	.logo_top .brand { display: block; }
	.navbar-header { float: none; }
	.navbar-toggle { display: block; }
	.logo_top .top_header, .navbar-collapse.collapse { display: none !important; }
	.navbar-collapse.collapse.in { display: block !important; max-height: 80vh; }
	.navbar-header { padding: 5px 0 0; }
	.navbar-header .brand { display: block; padding: 13px 25px; width: 85%; }
	.navbar-collapse {/* background-color: #fff !important; */border-top: medium none; box-shadow: none; overflow-x: visible; padding-left: 0; padding-right: 0; width: 100%;/* border: 1px solid #ddd; */ margin: 0 !important; }
	ul.nav { float: none; margin: 0; }
	.menu_center ul.nav > li, ul.nav > li { display: block; margin: 0; float: none; text-align: left; }
	ul.nav > li > a { display: block; font-size: 14px; color: #777 !important; padding: 13px 30px;/* border-bottom: 1px solid #ddd; */ }
	ul.nav > li > a:hover, ul.nav > li.active > a { background-color: transparent; color: #333 !important; padding-left: 33px; }
	.header_btn.white { background-color: #232323; color: #fff; }
	.header_btn.white:focus, .header_btn.white:hover { opacity: 0.9; color: #fff; }
	.fixed-top .top_header { display: none; }
	.top_header .xs-padding { padding: 5px 15px; }
	.header_contact { text-align: center; }
	.header_social { float: none; text-align: center; }
	.navbar-collapse { margin: 0; }
	.header_section { position: fixed; height: inherit; }
	.header-fixed { }
	.header { }
	.header .custom-logo-link { display: inline-block; border: 0; width: 180px; padding: 7px 10px; }
	.header .custom-logo-link img { max-width: 100%; }
	.fixed-top.header { }
	.navbar { padding: 0 !important; margin: 0; }
	.logomobile { display: block; float: left; padding: 8px 15px; }
	.navbar-header { padding: 0; }
	.navbar-header .brand { }
	.navbar-header .nav-btn { z-index: 999; opacity: 1; }
	.navbar-header .nav-btn .icon-bar { }
	.navbar-header .nav-btn:hover, .navbar-header .nav-btn:focus { }
	.top_header { }
	.header_contact { }
	.header_contact li { }
	.header_contact li a { }
	.header_contact li a i { }
	.header_social { }
	.header_social li { }
	.header_social li a { }
	.header_social li a:hover { }
	#navbar { }
	.header h1 { font-size: 90px; }
	ul.nav { }
	ul.nav > li {/* text-align: center; */ }
	ul.nav > li > a { padding: 8px 0; font-size: 16px; }
	ul.nav > li > a:hover, ul.nav > li > a:focus, ul.nav > li.active > a { padding-left: inherit; }
	ul.nav > li > a:hover, ul.nav > li > a:focus, ul.nav > li.active > a { }
	.navbar-nav ul { position: inherit; top: 0; box-shadow: none; left: inherit; background: inherit; padding: 0 10px; }
	.navbar-nav ul li { }
	.navbar-nav i.img_menu { float: left; position: inherit; width: 60px; }
	.navbar-nav ul li a { color: #777; padding: 10px 0; }
	.navbar-nav ul li:hover { }
	.navbar-nav li:hover > ul { background: inherit; }
	.navbar-nav ul li ul { }
	.menu-menu-header-container { float: inherit; }
	.header_btn_group { margin: 10px 0 10px 20px; padding: 0; }
	.header_btn { }
	.header_btn:focus, .header_btn:hover { }
	.header_btn.white { }
	.btn_ml a { }
	.top_logo { }
	.logo_top .brand { }
	.menu_center ul.nav { }
	.site-content { padding-top: 53px; }
	ul.social_links { text-align: center; }
	.footer { text-align: center; }
	.footer p { }
	.footer .social_links li { }
	.footer .social_links li a { }
	.footer .social_links li a:hover { }
	.testmonials-box .swiper-wrapper { }
	.testmonials-box .swiper-slide.swiper-slide-active .cont .descri { width: 200%; }
	
	.testmonials-container .swiper-button-next { right: 20px; top: 22%; margin-right: 0; margin-left: 0; }
	.testmonials-container .swiper-button-prev { left: 20px; top: 22%; margin-left: 0; right: inherit; }
	
	.footer .item { text-align: center; justify-content: center; margin: 10px 0; }
	.slider-videos .swiper-wrapper { margin: 0; }
	section.intro { background-size: cover !important; }
	section.intro .slider_content { }
	section.intro .slider_content h1 { }
	section.intro .slider_height_vh { }
	section.intro .slider_height { }
	section.intro .innerslider { background-size: cover !important; }
	section.intro .slider_height.fixed_bg { }
	section.intro .star { }
	section.intro .logo { max-width: 90%; }
	.pp-photo-gallery .pp-photo-gallery-item:first-of-type img { height: auto; width: 100% !important; }
}
@media (max-width:768px) {
	.header h1 { font-size: 70px; }
	.site-main p { font-size: 16px !important; }
	.site-main p span { font-size: 16px !important; }
	.testmonials-box .swiper-wrapper { }
	.testmonials-box .swiper-slide.swiper-slide-active .cont .descri { max-width: 100%; }
	.testmonials-box .swiper-button-prev { top: 17%; margin-top: inherit; }
	.testmonials-container .swiper-button-next { right: 20px; top: 22%; margin-right: 0; margin-left: 0; }
	.testmonials-container .swiper-button-prev { left: 20px; top: 22%; margin-left: 0; right: inherit; }
	.testmonials-box { margin: 0; }
	.footer .item i.fa { display: none; }
	.footer .social_links li a { margin: 0; }
	.footer .social_links li i { margin: 0 10px; }
	.fl-row-full-height .fl-row-content-wrap { min-height: inherit; padding: 20px 0; }
	section.intro { }
	section.intro .slider_content { }
	section.intro .slider_content h1 { }
	section.intro .slider_height_vh { }
	section.intro .slider_height { }
	section.intro .innerslider { }
	section.intro .slider_height.fixed_bg { }
	section.intro .star { left: 0; width: 100%; background-size: cover; bottom: 0;/* top: inherit; */ }
	section.intro .logo { }
	.tab-content p { white-space: inherit; }
	.tab-content .cont-equipe { padding: 45px 15px 440px 15px; }
	.pp-photo-gallery .pp-photo-gallery-content:hover .pp-gallery-img { -webkit-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; transform: none !important; }
	.pp-photo-gallery .pp-photo-gallery-item:first-of-type img { width: 100% !important; height: auto; }
	.pp-photo-gallery-item, .pp-photo-gallery-content { height: auto !important; }
	.pp-photo-gallery-item img { height: auto; width: 100% !important; }
}

/******* Smartphone *******/
@media (max-width:480px) {
	.testmonials-box .swiper-wrapper { }
	.testmonials-box .swiper-slide.swiper-slide-active .cont .descri { width: 100%; }
	
	.testmonials-container .swiper-button-next { right: 20px; top: 22%; margin-right: 0; margin-left: 0; }
	.testmonials-container .swiper-button-prev { left: 20px; top: 22%; margin-left: 0; right: inherit; }
	.footer .item i.fa { display: none; }
	.footer .social_links li a { margin: 0; }
	.footer .social_links li i { margin: 0 10px; }
	.footer { padding: 0px; }
	.header h1 { font-size: 50px;/* text-align: center !important; */ }
	.testmonials-box { margin: 0; }
	section.intro { }
	section.intro .slider_content { }
	section.intro .slider_content h1 { }
	section.intro .slider_height_vh { }
	section.intro .slider_height { height: inherit; min-height: 370px; }
	section.intro .innerslider { }
	section.intro .slider_height.fixed_bg { }
	section.intro .star { height: 250px; bottom: 0; top: inherit; }
	section.intro .logo { width: 280px !important; height: 120px !important; }
	.tab-content .cont-equipe { padding: 45px 15px 440px 15px; margin-right: -15px; }
	.tab-content h2 { font-size: 46px; }
	.tab-content h4 { font-size: 16px; }
	.tab-content p { white-space: inherit; }
	.pp-photo-gallery .pp-photo-gallery-content:hover .pp-gallery-img { -webkit-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; transform: none !important; }
	.pp-photo-gallery .pp-photo-gallery-item:first-of-type img { width: 100% !important; height: auto; }
	.pp-photo-gallery-item, .pp-photo-gallery-content { height: auto !important; }
	.pp-photo-gallery-item img { }
	.testmonials-container { margin-top: 40px; }
}
